Subject: [GIT PULL] ARM64: juno: SCPI and dependent drivers for v4.3

From: [email-masked] (Sudeep Holla)
Date: Wed, 26 Aug 2015 10:01:23 +0100

On 25/08/15 22:47, Heiko Stuebner wrote:
> Hi,
>
> Am Freitag, 21. August 2015, 09:17:32 schrieb Olof Johansson:
>>>> PSCI only covers CPU boot/cpuidle and platform suspend. It does not have
>>>> any provisions for DVFS and I'm not sure this could be easily
>>>> standardised (or whether we could find enough supporters to get it
>>>> adopted).
>>>
>>> Though we are not campaigning it as aggressively as PSCI.
>>
>> Which, given the resistance to pick up PSCI, this is unlikely to be used by
>> anyone...
>
> Rockchip seems to use SCPI to offload ddr frequency to a mcu scaling on the
> rk3368 ;-)
>

Good to hear that, thanks Heiko for letting us know. IMHO I must admit I
am still sceptical about large SCPI adoption.

Regards,
Sudeep